<?php
if(!defined('IN_MYMPS')) exit('FORBIDDEN');
define('CURSCRIPT','aboutus');

$id 	= isset($id) 	? intval($id) 	: '';
$page 	= isset($page) 	? intval($page) : '';

$cache = get_cache_config();
require MYMPS_INC.'/cachepages.class.php';

!$id && $id = $db -> getOne("SELECT MIN(id) FROM `{$db_mymps}about`");

$cachepages = new cachepages($cache['aboutus']['time'],'aboutus_'.$id);
$cachetime = $cache['aboutus']['time'] > 0 ? true : false;
$cachepages->cacheCheck();

$aboutus_all = get_aboutus(0);
$aboutus	 = get_aboutus($id);
$loc		 = get_location('aboutus','',$aboutus['typename']);
$page_title  = $loc['page_title'];
$location	 = $loc['location'];

$page_title = $loc['page_title'];
$location 	= $loc['location']; 
globalassign();
include mayi_tpl('aboutus');
$cachetime && $cachepages->caching();
?>